using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace PTMedicalInsurance.Forms
{
    public partial class PrintDesign : Form
    {
        public PrintDesign()
        {
            InitializeComponent();
        }

        private void PrintDesign_Load(object sender, EventArgs e)
        {

        }
    }
}
